.gio_carousel
{
	width: 100%;
    position: relative;
    display:flex;
    overflow: hidden;
}

.gio_carousel .banner_part
{
	flex-shrink: 0;
    width: 100%;
    transition: .5s;
    position: relative;
    background-image: unset;
	max-height: 500px;
}

.gio-carousel-control.right
{
	right:0;
	-webkit-box-shadow: inset -50px 14px 32px -20px rgba(0,0,0,0.75);
	-moz-box-shadow: inset -50px 14px 32px -20px rgba(0,0,0,0.75);
	box-shadow: inset -50px 14px 32px -20px rgba(0,0,0,0.75);
}

.gio-carousel-control:hover
{
    opacity: 1;
}

.gio-carousel-control
{
	z-index: 2;
	position: absolute;
	height: 100%;
	color: #FFF;
	font-size: 3em;
	padding: .5em;
	display: flex;
	align-items: center;
	-webkit-box-shadow: inset 50px 14px 32px -20px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 50px 14px 32px -20px rgba(0,0,0,0.75);
	box-shadow: inset 50px 14px 32px -20px rgba(0,0,0,0.75);
}

.gio_carousel img {
  width: 100%;
}

.banner_part .single_banner_slider .banner_text {
	height: auto !important;
}

.gio-carousel-control i
{
	cursor: pointer;
	opacity: .8;
}

.gio-carousel-control i:hover
{
     opacity: 1;
}
